Subject: RE: I-D Tracker seems to be down !

From: [email-masked]
Date: Mon, 24 May 2004 19:32:20 -0500

Now it is up and running.  I guess it was because of 
some maintenance work !

> -----Original Message-----
> From: [email-masked] [mailto:[email-masked]]On
> Behalf Of ext Randy Presuhn
> Sent: Monday, May 24, 2004 3:14 PM
> To: [email-masked]
> Subject: Re: I-D Tracker seems to be down !
> 
> 
> Hi -
> 
> > From: <[email-masked]>
> > To: <[email-masked]>
> > Sent: Monday, May 24, 2004 11:36 AM
> > Subject: I-D Tracker seems to be down !
> >
> 
> > I can't access the ID Tracker.
> >
> > Is it just me or it is really down ?
> 
> I can't get to it.
> 
> I don't know whether this is related, but
> something strange seems to be happening
> with mailman as well.  I just got a message
> as "disman-admin" that seems to be trying to
> tell me that "disman-admin" is bouncing!
> 
> Randy
> --------
> Status:  U
> Return-Path: <[email-masked]>
> Received: from megatron.ietf.org ([132.151.6.71])
>  by pickering.mail.mindspring.net (EarthLink SMTP Server) 
> with ESMTP id 1bsn9V6of3Nl3p20
>  for <[email-masked]>; Mon, 24 May 2004 
> 17:38:59 -0400 (EDT)
> Received: from localhost.localdomain ([127.0.0.1] 
> helo=megatron.ietf.org)
>  by megatron.ietf.org with esmtp (Exim 4.32)
>  id 1BSN9v-0000NV-7O
>  for [email-masked]; Mon, 24 May 2004 17:38:59 -0400
> Subject: Uncaught bounce notification
> From: [email-masked]
> To: [email-masked]
> MIME-Version: 1.0
> Content-Type: multipart/mixed; boundary="===============0265084607=="
> Message-ID: <[email-masked]>
> Date: Mon, 24 May 2004 17:38:58 -0400
> Precedence: bulk
> X-BeenThere: [email-masked]
> X-Mailman-Version: 2.1.5
> List-Id: Distributed Management <disman.ietf.org>
> X-List-Administrivia: yes
> Sender: [email-masked]
> Errors-To: [email-masked]
> X-ELNK-AV: 0
> 
> --===============0265084607==
> Content-Type: text/plain; charset="us-ascii"
> MIME-Version: 1.0
> Content-Transfer-Encoding: 7bit
> 
> The attached message was received as a bounce, but either the bounce
> format was not recognized, or no member addresses could be extracted
> from it.  This mailing list has been configured to send all
> unrecognized bounce messages to the list administrator(s).
> 
> For more information see:
> https://www1.ietf.org/mailman/admin/disman/bounce
> 
> 
> --===============0265084607==
> Content-Type: message/rfc822
> MIME-Version: 1.0
> 
> Received: from odin.ietf.org ([132.151.1.176] helo=ietf.org)
>  by megatron.ietf.org with esmtp (Exim 4.32) id 1BSN9t-0000ND-U1
>  for [email-masked]; Mon, 24 May 2004 17:38:57 -0400
> Received: from ietf-mx (ietf-mx.ietf.org [132.151.6.1])
>  by ietf.org (8.9.1a/8.9.1a) with ESMTP id RAA05572
>  for <[email-masked]>; Mon, 24 May 2004 17:38:54 -0400 (EDT)
> Received: from ietf-mx.ietf.org ([132.151.6.1] helo=ietf-mx)
>  by ietf-mx with esmtp (Exim 4.32) id 1BSN9s-0003oc-Hx
>  for [email-masked]; Mon, 24 May 2004 17:38:56 -0400
> Received: from exim by ietf-mx with spam-scanned (Exim 4.12)
>  id 1BSMtk-0000lO-00
>  for [email-masked]; Mon, 24 May 2004 17:22:19 -0400
> Received: from jupiter.cnri.reston.va.us ([132.151.1.18] 
> helo=optimus.ietf.org)
>  by ietf-mx with esmtp (Exim 4.12) id 1BSMZS-0005q1-00
>  for [email-masked]; Mon, 24 May 2004 17:01:18 -0400
> Received: from localhost.localdomain ([127.0.0.1] helo=www1.ietf.org)
>  by optimus.ietf.org with esmtp (Exim 4.20) id 1BSMYK-0007r3-MH
>  for [email-masked]; Mon, 24 May 2004 17:00:08 -0400
> Date: Mon, 24 May 2004 17:00:08 -0400
> Message-ID: <[email-masked]>
> Subject: 4 Disman admin request(s) waiting
> From: [email-masked]
> To: [email-masked]
> X-Ack: no
> Sender: [email-masked]
> Errors-To: [email-masked]
> X-BeenThere: [email-masked]
> X-Mailman-Version: 2.0.12
> Precedence: bulk
> List-Unsubscribe: <https://www1.ietf.org/mailman/listinfo/disman>,
>  <mailto:[email-masked]?subject=unsubscribe>
> List-Id: Distributed Management <disman.ietf.org>
> List-Post: <mailto:[email-masked]>
> List-Help: <mailto:[email-masked]?subject=help>
> List-Subscribe: <https://www1.ietf.org/mailman/listinfo/disman>,
>  <mailto:[email-masked]?subject=subscribe>
> List-Archive: 
<https://www1.ietf.org/mail-archive/working-groups/disman/>
X-Spam-Checker-Version: SpamAssassin 2.60 (1.212-2003-09-23-exp) on
 ietf-mx.ietf.org
X-Spam-Status: No, hits=0.5 required=5.0 tests=AWL, NO_REAL_NAME autolearn=no
 version=2.60

The [email-masked] mailing list has 4 request(s) waiting for your
consideration at:

 https://www1.ietf.org/mailman/admindb/disman

Please attend to this at your earliest convenience.  This notice of
pending requests, if any, will be sent out daily.

Pending posts:
     From: [email-masked] on Sun May 23 16:37:02 2004
    Cause: Post by non-member to a members-only list

     From: [email-masked] on Sun May 23 23:27:05 2004
    Cause: Post by non-member to a members-only list

     From: [email-masked] on Mon May 24 07:25:07 2004
    Cause: Post by non-member to a members-only list

     From: [email-masked] on Mon May 24 09:50:01 2004
    Cause: Post by non-member to a members-only list

--===============0265084607==--